<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000022" xml:lang="it">
   <Header>
      <Title>Caratteristiche variabili dei lotti</Title>
      <Keyword type="header" order="d1e2702398">
         <Level1>Lotti</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2702401">
         <Level1>Lotto</Level1>
         <Level2>variabile</Level2>
      </Keyword>
   </Header>
   <ConceptSection>
      <Paragraph>Le caratteristiche variabili dei lotti si riferiscono solo a determinati lotti. Esempi di caratteristiche variabili dei lotti sono i dati riguardanti il processo di produzione, l'ispezione o gli standard di qualità. È possibile assegnare un valore a ciascuna caratteristica di ogni lotto.</Paragraph>
   </ConceptSection>
   <GeneralSection>
      <SectionTitle>Impostazione delle caratteristiche variabili dei lotti</SectionTitle>
      <ProcedureList>
         <ListIntro>Per impostare le caratteristiche variabili dei lotti, procedere come indicato di seguito:</ListIntro>
         <ListItem>Definire tutte le possibili caratteristiche dei lotti nella sessione <GUIRef href="/baanerp/wh/ltc/whltc2100m000" role="session">Caratteristiche variabili lotti (whltc2100m000)</GUIRef>.</ListItem>
         <ListItem>Specificare le caratteristiche salienti per un determinato articolo nella sessione <GUIRef href="/baanerp/wh/ltc/whltc2110m000" role="session">Articolo - Caratteristiche variabili lotti (whltc2110m000)</GUIRef>.</ListItem>
      </ProcedureList>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Assegnazione dei valori alle caratteristiche dei lotti</SectionTitle>
      <Paragraph>Per assegnare un valore a una caratteristica di uno specifico lotto, utilizzare la sessione <GUIRef href="/baanerp/wh/ltc/whltc2120m000" role="session">Articolo - Lotto - Valori caratteristiche variabili lotti (whltc2120m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Esempio</SectionTitle>
      <Paragraph>Nella tabella riportata di seguito sono indicate numerose caratteristiche variabili dei lotti.</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <CAPTION> 
            <GUIRef href="/baanerp/wh/ltc/whltc2100m000" role="session">Caratteristiche variabili lotti (whltc2100m000)</GUIRef>
         </CAPTION>
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TH rowspan="1" colspan="1">Caratteristiche variabili lotti</TH>
               <TH rowspan="1" colspan="1">Descrizione</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">KM3</TD>
               <TD rowspan="1" colspan="1">N. di strati di vernice</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">KM4</TD>
               <TD rowspan="1" colspan="1">Densità (kg/L)</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">COL</TD>
               <TD rowspan="1" colspan="1">Colore</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">CL</TD>
               <TD rowspan="1" colspan="1">Classe qualità</TD>
            </TR>
            <TR no="6" isLast="true">
               <TD rowspan="1" colspan="1">PED</TD>
               <TD rowspan="1" colspan="1">Data scadenza prodotto</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>Nella tabella riportata di seguito vengono illustrati i valori delle caratteristiche di un determinato lotto.</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <CAPTION> 
            <GUIRef href="/baanerp/wh/ltc/whltc2120m000" role="session">Articolo - Lotto - Valori caratteristiche variabili lotti (whltc2120m000)</GUIRef>
         </CAPTION>
         <TBODY noTR="5">
            <TR no="1" isLast="false">
               <TH colspan="3" rowspan="1">Articolo = DBO-56</TH>
            </TR>
            <TR no="2" isLast="false">
               <TH colspan="3" rowspan="1">Lotto = 2006-B000023</TH>
            </TR>
            <TR no="3" isLast="false">
               <TH colspan="2" rowspan="1">Caratteristica</TH>
               <TH rowspan="1" colspan="1">Valore caratteristica lotto</TH>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">KM3</TD>
               <TD rowspan="1" colspan="1">N. di strati di vernice</TD>
               <TD rowspan="1" colspan="1">4</TD>
            </TR>
            <TR no="5" isLast="true">
               <TD rowspan="1" colspan="1">CL</TD>
               <TD rowspan="1" colspan="1">Classe qualità</TD>
               <TD rowspan="1" colspan="1">A+</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>Dopo aver definito le caratteristiche variabili del lotto, è possibile assegnarle agli articoli e/o ai lotti nella sessione <GUIRef href="/baanerp/wh/ltc/whltc2110m000" role="session">Articolo - Caratteristiche variabili lotti (whltc2110m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000021" role="manual">Gestione per lotti</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000024" role="manual">Utilizzo dei lotti</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>